Submit a ticketCall us

Systems Monitoring for Dummies
Our new eBook will teach you the fundamentals and help you create monitors and alerts that are effective, meaningful, and actionable. Monitoring is more than a checkbox on your to-do list. This free eBook will give you practical advice to help you succeed in all aspects of monitoring – discovery, alerting, remediation, and troubleshooting. Don’t miss out on this indispensable resource for newbies, experienced IT pros, and everyone in between. Register Now.

Home > Success Center > Network Performance Monitor (NPM) > NPM 12.2 Compatibility

NPM 12.2 Compatibility

Created by Magdalena.Markova, last modified by Magdalena.Markova on Nov 07, 2017

Views: 463 Votes: 0 Revisions: 18

Updated: September 13, 2017

 

Overview

This article provides information on the modules NPM 12.2 is compatible with.

Environment

NPM version 12.2

Details

NPM 12.2 is compatible with the following modules:

Core: 2017.3
DPAIM: 10.2, 11.0, 11.0.1, 11.1
EOC: 2.0
FSM: 6.6.7, 6.6.8
IPAM: 4.5.2

MA: 7.1, 8.0, 8.0.1, 8.1
NCM: 7.7
NTA: 4.2.3
NTM: 2.2.2
PM: 2.1.5, 2.1.6
SAM: 6.4
SRM: 6.3, 6.4, 6.5

Toolset: 11.0.3, 11.0.6
ToolsetWeb: 11.0.3, 11.0.5, 11.0.6
UDT: 3.3
VIM: 7.0, 7.1, 8.0
VNQM: 4.4.1

WPM: 2.2.1

 

It is possible to upgrade directly to NPM 12.2 from:

NPM 12.0, 12.0.1, 12.1

 

For additional information, see these guides:

 

 

 

Last modified

Tags

Classifications

Public